{% extends "layout/admin.html" %}
{% block page_title %}Editar menu item{% endblock %}
{% block title %}Editar menu item{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12 m8">
      <div class="card-panel">
        <form method="POST" class="form-horizontal row">
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
        </form>
      </div>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large red" href="{% url 'menus_delete' web_pk pk %}" title="Eliminar">
        <i class="fa fa-trash"></i>
    </a>
</div>
{% endblock %}